RIO_CREATE_SYSF(9)

NAME
rio_create_sysfs_dev_files - create RIO specific sysfs files

SYNOPSIS

int rio_create_sysfs_dev_files (struct rio_dev * rdev);

ARGUMENTS

rdev
    device whose entries should be created

DESCRIPTION

Create files when rdev is added to sysfs.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.